{
    "card_type": "IA-440I",
    "card_revisions": [
        0,
        1
    ],
    "rbf_image": "20251210_UberNIC_v2_3_PCIe_UberPTP.rbf",
    "lfs_lms": {
        "remove": [
            "image/"
        ],
        "upload": [
            "image/info.json"
        ]
    }
}